[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoAddDockClient

DoAddDockClient - add the specified control as a client for docking in the specified location (Arect)

## Declaration

Source position: controls.pp line 1717

`protected procedure TWinControl.DoAddDockClient(`
`Client: TControl;`
`const ARect: TRect`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.